package it.integry.integrywmsnative.gest.accettazione_picking;

import dagger.Subcomponent;

@Subcomponent
public interface AccettazionePickingComponent {

    @Subcomponent.Factory
    interface Factory {
        AccettazionePickingComponent create();
    }

    void inject(AccettazionePickingActivity accettazionePickingActivity);

}
